Plugins Search

Page 1 of 1 8 total

IDNameProductFamilyPublishedUpdatedSeverity
41143SuSE9 Security Update : PHP4 (YOU Patch Number 11666)NessusSuSE Local Security Checks2009/09/242021/01/14medium
27151openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-3978)NessusSuSE Local Security Checks2007/10/172021/01/14medium
27152openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-3979)NessusSuSE Local Security Checks2007/10/172021/01/14medium
29379SuSE 10 Security Update : PHP5 (ZYPP Patch Number 3980)NessusSuSE Local Security Checks2007/12/132021/01/14medium
801085PHP < 4.4.7 / 5.2.2 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
26107Mandrake Linux Security Advisory : php (MDKSA-2007:187)NessusMandriva Local Security Checks2007/09/242021/01/06critical
3982PHP 4.x < 4.4.7 / 5.x < 5.2.2 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2007/05/042019/03/06high
25159PHP < 4.4.7 / 5.2.2 Multiple VulnerabilitiesNessusCGI abuses2007/05/042021/01/19high

Page 1 of 1 8 total